{
  name: "Black Glasses",
  spritenum: 35,
  fling: {
  	basePower: 30,
  },
  onBasePowerPriority: 15,
  onBasePower(basePower, user, target, move) {
  	if (move && move.type === 'Dark') {
  		return this.chainModify([4915, 4096]);
  	}
  },
  num: 240,
  gen: 2,
}